import { Command, Interfaces } from "@oclif/core";

//#region src/commands/sx/index.d.ts

declare class Sx extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static flags: Interfaces.FlagInput;
  static args: Interfaces.ArgInput;
  static strict: boolean;
  run(): Promise<void>;
}
//#endregion
export { Sx as default };